@charset "utf-8";
/* CSS Document */

body {
margin: 0; padding: 0;
font-family:Arial;
 
}
textarea{
font-family:Arial;font-size:12px;
}

#home_picture0,#home_picture1, #home_picture2, #home_picture3{
width:655px;
height:328px;
}

#step_menu_left{
padding:0;margin:0;
height:420px;
background-image:url(../templates/img/nav/stepbystep_background.png);
background-repeat:no-repeat;
line-height:16px;
}
 

/* title step */
.step_menu_left_step1, .step_menu_left_step2, .step_menu_left_step3{
position:absolute;
left:720px;
width:250px;
border:0px solid #000000;
}
.step_menu_left_step1{
top:213px;
}
.step_menu_left_step2{
top:347px;
}
.step_menu_left_step3{
top:465px;
}
#step_menu_left .step_menu_left_step1 A, #step_menu_left .step_menu_left_step2 A, #step_menu_left .step_menu_left_step3 A {
line-height:16px;
color:#ffffff;
font-size:16px;
font-weight:bold;
}


/* title step content */
.step_menu_left_step1_content, .step_menu_left_step2_content {
position:absolute;
left:715px;
width:255px;
border:0px solid #000000;
}
.step_menu_left_step1_content{
top:263px;
}
.step_menu_left_step2_content{
top:397px;
}

.step_menu_left_step1_content ul, .step_menu_left_step2_content ul{
padding:0;margin:0;
list-style-image: url(../templates/img/nav/list.png);
}

.step_menu_left_step1_content li, .step_menu_left_step2_content li{
padding:0;margin:0;
padding-bottom:5px;

}

.step_menu_left_step1_content li a, .step_menu_left_step2_content li a{
color:#305311;
font-size:12px;
line-height:12px;
 
}

  

/* title step content */
#step20percent{
color:#ffffff;
text-align:center;
font-size:30px;
font-weight:bold;
margin-top:0px;
}
#step20percent_inferior{
position:relative;
left:63px;
margin-top:-3px;
font-size:15px;
}
#step2020{
color:#ffffff;
text-align:center;
font-size:20px;
font-weight:bold;

}
#step20percent_bloc{
position:absolute;
left:732px;
top:518px;
width:190px;
border:0px solid #000000;
}

/* Documents */

.spip_documents dl{
border: 1px dashed #f8ac08;
}

.spip_documents img{
float:left;
}

.spip_documents dd{
float:left;
}

.spip_doc_titre {
color: #0188ca;
text-decoration:none;
padding-left:100px;
}

.spip_doc_titre dt  {
width:490px;
padding-left:100px;
}

.spip_doc_descriptif dd  {
color: #0188ca;
width:490px;
}



P {
margin:0;padding:0;padding-bottom:5px;}

#content{
border:1px solid #cfd1d2;
border-top:none;
position:absolute;
left: 50%; 
width:1000px;
margin-left: -500px;
}

/* links */
.blue, .blue A, A.on, #bottom A.on{
color:#006c88;
text-decoration:none;
}
#left_content A {
color:#006c88;
text-decoration:none;}


.green, .green A{
color:#44832e;
text-decoration:none;
}
A:hover, .mail_number:hover, .green A:hover, .blue A:hover, #download_title A:hover, #left_content A:hover{
color:#003067;
text-decoration:underline;
}

/* Banner */
#banner{
width:1000px;
height:133px;
background-image:url(../templates/img/nav/top_background.jpg);
background-position:right;
}

#site_title A{
position:absolute;
top:12px;
left:125px;
color:#003067;
font-size:33px;
font-weight:bold;
text-decoration:none;
}
#baseline A{
position:absolute;
width:515px;
top:45px;
left:125px;
color:#006c88;
font-size:35px;
font-weight:normal;
text-decoration:none;
}


.eumayors_eu {
float:right;
height:28px;
background-image:url(../templates/img/nav/eumayors_background.png);
background-repeat:no-repeat;
font-weight:bold;
color:#ffffff;
font-size:15px;
padding-right:5px;
padding-left:15px;
padding-top:3px;
margin-right:1px;
}


.signin {
float:right;
height:28px;
background-image:url(../templates/img/nav/sign-in_background.png);
background-repeat:no-repeat;
background-position:right;
font-weight:bold;
color:#ffffff;
font-size:15px;
padding-right:15px;
padding-left:5px;
padding-top:3px;
margin-right:20px;
}
.signin A, .eumayors_eu A {
color:#ffffff;
font-size:15px;
text-decoration:none;
}
.signin A:hover, .eumayors_eu A:hover {
color:#003067;
}




#top_menu{
margin-left:6px;margin-top:6px;vertical-align:top;
}

#top_menu A{
padding-left:20px;
color:#ffffff;
font-size:17px;
font-weight:bold;
text-decoration:none;
outline:none;
}
#top_menu A:hover{
color:#003067;
}
.under_menu{
visibility:hidden;
padding-top:5px;
position:absolute; z-index:10;

}
.under_menu ul {
margin:0;padding:0;list-style-type: none;
}

.under_menu li{
background-image:url(../templates/img/nav/under_menu_blue_background.jpg);
height:21px;
margin:0;padding:0px;list-style-type: none;
padding-left:5px;padding-right:5px;
line-height:20px;
/min-width:220px;
}
.under_menu A {
color:#ffffff;
font-size:13px;
font-weight:bold;
text-decoration:none;
}
.under_menu A:hover {
color:#003067;
}
 


#search{
margin:0px;padding:0px;
float:right;
margin-top:-5px;
width:auto;
}
.searchbox {
border:1px solid #cccccc;
margin:0px;padding:0px;
padding-top:7px;
padding-bottom:7px;
padding-left:10px;
vertical-align:top;
background-image:url(../templates/img/nav/search_input_background.jpg);
height:15px;
width:130px;
color:#59595b;
font-size:13px;
line-height:14px;
}
#search input.searchok {
vertical-align:top;
outline:none;}
/* End Banner */

/* DIV Separator */
.separator{
clear:both;
height:25px;}
 
 
.separator_end2cols{
clear:both;
height:20px;
background-image:url(../templates/img/nav/2cols_background.jpg);
}
.separator_end2cols_extra{
clear:both;
height:20px;
background-image:url(../templates/img/nav/2cols_extra_background.jpg);

}

/*2 cols */
#two_cols{
background-image:url(../templates/img/nav/2cols_background.jpg);}


/* HOME PAGE first block for home */
#main_home{width:1000px;}
#home_picture{float:right;width:655px;height:359px;border:1px solid #CCCCCC;
}

#home_menu{
width:655px;height:31px;
background-image:url(../templates/img/nav/home_menu_background_4.jpg);
}


/*FOR 4 cols in home_menu A use : width:163px; */
/*FOR 3 cols in home_menu A use : width:213px; */
#home_menu A{
width:163px;float:left;
text-transform:uppercase;
padding-top:7px;
font-size:11px;
font-weight:bold;
text-align:center;
color:#FFFFFF;
text-decoration:none;}
#home_menu A:hover{
color:#003067;
}


#home_text{width:285px;height:298px;
padding-left:28px;
font-size:16px;
color:#006c88;
font-weight:bold;}
 

#home_text h1{
padding-top:0px;
font-weight:normal;
color:#ffd511;
font-size:52px;
line-height:45px;
margin:0px;
}
#home_text h2{
padding-top:0px;
color:#ffd511;
font-weight:normal;
font-style:italic;
font-size:22px;
line-height:18px;
margin:0px;
margin-bottom:3px;
}





/* Buttons */
.button_next{
background-image:url(../templates/img/nav/button_background.jpg);
background-repeat:repeat-x;
padding-bottom:20px;
}

A.button_next_text{
color:#ffffff;
padding-left:10px;padding-right:2px;
font-size:11px;
font-weight:bold;
text-decoration:none;}
A.button_next_text:hover{
color:#003067;
}
.button_next_img{
vertical-align:text-top;
}






/************************************************************* START AGENDA ***************************************/
#agenda{
background-image:url(../templates/img/nav/right_background.jpg);
float:right;
width:345px;
}
#agenda_title{
background-image:url(../templates/img/nav/agenda_background.jpg);
width:345px;
height:27px;padding-top:3px;
}

#agenda_title1{
width:230px;
display:block;
float:left;
}


#agenda_title A{
color:#ffffff;
padding-left:10px;
font-size:20px;
font-weight:bold;
text-decoration:none;
}
#agenda_title A:hover{
color:#003067;
}
#agenda_title A.iCal_link {
color:#ffffff;
padding-left:10px;
font-size:12px;
font-weight:bold;
text-decoration:none;
float:right;padding-right:27px;padding-top:5px;
}
#agenda_title A.iCal_link:hover {
color:#003067;
}
#agenda_sommaire{
padding-left:12px;padding-right:12px;
}
.agenda_item {
display:table-row;
display:block;
color:#44832e;
text-decoration:none;
font-size:14px;
padding-top:14px;
padding-bottom:7px;
}
.agenda_item A, #left_content .agenda_item A, #left_content #agenda_int A{
color:#44832e;
text-decoration:none;
}
.agenda_item A:hover, #left_content .agenda_item A:hover{
color:#003067;
}

.agenda_texte{
display:table-cell;
vertical-align:top;
}
.agenda_date {
font-size:13px;
color:#44832e;
font-style:italic;
}
.agenda_img{
display:table-cell;
vertical-align:top;
padding-right:7px;
}
.agenda_img img{
border:none;
/float:left;
/padding-right:10px;
/padding-bottom:7px;
}
.agenda_title_item {
font-weight:bold;
font-size:14px;
color:#44832e;
}

.agenda_content_item{
padding-top:7px;
padding-bottom:7px;
}
.agenda_content_item A{
font-weight:bold;}
.agenda_next {
color:#44832e;
text-decoration:none;
font-size:14px;
font-weight:bold;}
.agenda_separator{
border-bottom:1px solid #c8d6eb;
height:1px;
}
#all_events{
background-image:url(../templates/img/nav/all-events_background.png);
background-repeat:no-repeat;
background-position:right;
height:27px;
padding-top:7px;
width:170px;
}
#all_events A {
color:#ffffff;
font-size:16px;
font-weight:bold;
text-decoration:none;
padding-left:22px;
}
#all_events A:hover {
color:#003067;
}
/************************************************************* END AGENDA ***************************************/


/************************************************************* START NEWS ***************************************/
#news{
width:655px;
}
#news_title{
background-image:url(../templates/img/nav/blog_background.jpg);
width:655px;
height:27px;padding-top:3px;
margin-bottom:17px;
}
#news_title1{
width:500px;
display:block;
float:left;
}
#news_title A{
color:#ffffff;
padding-left:27px;
font-size:20px;
font-weight:bold;
text-decoration:none;
}
#news_title A:hover{
color:#003067;
}
#news_title A.rss_feeds {
color:#ffffff;
padding-left:10px;
font-size:12px;
font-weight:bold;
text-decoration:none;
float:right;padding-right:27px;padding-top:5px;
}
#news_title A.rss_feeds:hover {
color:#003067;
}
#news_sommaire{
padding-left:27px;padding-right:30px;
}
#all_articles{
background-image:url(../templates/img/nav/all-articles_background.png);
background-repeat:no-repeat;
background-position:right;
height:27px;
padding-top:7px;
width:170px;
}
#all_articles A {
color:#ffffff;
font-size:16px;
font-weight:bold;
text-decoration:none;
padding-left:22px;
}
#all_articles A:hover {
color:#003067;
}
/******************** ONE NEWS ELEMENT *************/
.news_separator{
border-bottom:1px solid #c8d6eb;
height:1px;
width:590px;

}
.news_item {
vertical-align:top;
display:table;
display:block;
color:#000000;
font-size:14px;
padding-top:14px;
padding-bottom:14px;
width:600px;
}
.news_item A {
color:#006c88;
font-weight:bold;
text-decoration:none;
}
.news_item_title{
vertical-align:top;
color:#006c88;
font-weight:bold;
font-size:16px;
}
.news_item_img{
display:table-cell;
vertical-align:top;
padding-right:7px;
/float:left;
/width:100px;
 
}
.news_item_img img{
border:none;
}
.news_item_content{
width:490px;
display:table-cell;
vertical-align:top;
/float:right;
 
}
.news_date{
font-size:13px;
color:#006c88;
font-style:italic;
}
.news_content{
padding-top:5px;
}
.news_next{
padding-top:5px;padding-bottom:15px
font-size:14px;}
/************************************************************* END NEWS ***************************************/

/************************************************************* START PAGINATION ***************************************/
.pagination{
text-align:right;
font-size:14px;
}
.pagination A{
color:#006c88;
text-decoration:none;
}
.pagination A:hover{
color:#003067;
font-weight:bold;
}
.current{
font-weight:16px;
font-weight:bold;}
/************************************************************* END PAGINATION ***************************************/


/* Share */
#share{
width:1000px;
padding-top:3px;
height:76px;
background-image:url(../templates/img/nav/share_background.jpg);
}
#share A{
float:left;
color:#ffffff;
padding-left:85px;
font-size:12px;
font-weight:bold;
text-decoration:none;
outline:none;
line-height:14px;
}
#share  A:hover{
color:#003067;
}
#share .title{
font-size:30px;
line-height:30px;
}

/* form lang menu */
#form_lang_menu {
padding-left:15px;
display:block;

}

#form_lang_menu select{
border:1px solid #000000;
border:none;
color:#ffffff;
font-size:12px;
background-color:#88bce2;
height:20px;
margin-bottom:10px;
vertical-align:top;
}

#form_lang_menu select, #lang_menu, #lang_menu OPTION{
background-color:#88bce2;
}
 
 
 

/* sitemap */
#sitemap{
width:1000px;
display:table;
margin-bottom:10px;
}

.sitemap_item{
display:table-cell;
vertical-align:top;
color:#646567;
font-size:13px;
padding-left:15px;
padding-top:30px;
/float:left;
/padding-right:15px;
}
.sitemap_item ul{
margin:0px;
padding-left:10px;
list-style:none;}
.sitemap_item A{
color:#646567;
text-decoration:none;}

A.sitemap_item_title{
font-size:14px;font-weight:bold;
color:#006c88;
}
.sitemap_item A:hover{
color:#003067;}



/* bottom */
#bottom{
width:1000px;
background-image:url(../templates/img/nav/bottom_background.jpg);
background-position:center;
color:#ffffff;
font-size:14px;
font-weight:bold;
line-height:15px;
text-align:center;
padding-top:5px;
padding-bottom:5px;
}
#bottom A{
color:#ffffff;
font-size:14px;
text-decoration:none;
outline:none;
}
#bottom  A:hover{
color:#003067;
}



/* left */
#left{
font-size:15px;
line-height:22px;
width:655px;
text-align: left;
}
#left_content{
padding-left:22px;
padding-right:43px;
}

#left_content h1, #title_extra h1{
font-size:34px;color:#006c88;
line-height:34px;
padding-bottom:22px;
margin:0px;
}

#left_content h3{
margin-top:40px;
margin-bottom:15px;
font-size:18px;
color:#006c88;
background-image: url("img/content/h3.png");
background-position: 0 50%;
background-repeat: no-repeat;
padding-left: 20px;
vertical-align:bottom; 
}


#left_content h4{
margin-top:10px;
margin-bottom:15px;
font-size:16px;
color:#006c88;
background-image: url("img/content/h3.png");
background-position: 20px 50%;
background-repeat: no-repeat;
padding-left: 40px;
vertical-align:bottom; 
}




#left_content ul, ol{
margin:0px;padding:0px;
padding-left:30px;
}
#left_content li{
margin:0px;
color:#000000;
display: list-item;
list-style-image: url('img/nav/list.png');
}


#title_extra h1{
padding-bottom:5px;
padding-left:22px;
}
#left_content h1{
font-size:34px;color:#006c88;
line-height:34px;
padding-bottom:22px;
margin:0px;
}

#left_content h2{
font-size:22px;color:#96b327;
padding:0px;margin:0px;
padding-bottom:10px;
padding-top:10px;
}

#left_content #intro{
margin-bottom:25px;
color:#ffffff;
font-size:16px;
font-weight:bold;
margin-bottom:25px;
background-color:#003067;
}

#left_content #intro_content{
padding:15px;
}
 

#left_content strong {
color:#006c88;
}
/*
#left_content #intro img{ 
float:right;
padding-left:15px;
}
*/

#sharethis{
text-align:right;
padding-top:50px;
}
#sharethis A {
text-decoration:none;
color:#5e6061;
}

#left_bar{
background-image:url(../templates/img/nav/left_bar_background.jpg);
width:610px;
height:29px;padding-top:3px;
color:#ffffff;
font-size:20px;
font-weight:bold;
}
#left_bar .authors_title{
padding-left:12px;
width:143px; /* total weight col 1 : 155px */
float:left;
}
#left_bar .comments_title{
width:190px;
float:left;
}
#search_comments{
padding:0px;
float:right;
margin-top:-2px;
padding-right:1px;
}
#search_comments .searchbox{
height:15px;
width:215px;
}
#search_comments input.searchok {
vertical-align:top;
outline:none;}
#messages {
padding-top:10px;
padding-bottom:10px;
width:610px;
}

div.tr {
display:table-row;
} 
#messages .from{
display:table-cell;
vertical-align:top;
width:155px;
padding-top:10px;
}
#messages .to_be_continued{
background-image:url(../templates/img/nav/continued1.gif);
}
#messages .reply{
display:table-cell;
vertical-align:top;
width:90px;
padding-left:65px;
padding-top:10px;
background-image:url(../templates/img/nav/continued2.gif);
background-repeat:no-repeat;
}
#messages .to_be_continued{
background-repeat:repeat;
}
#messages .txt_message {
display:table-cell;
vertical-align:top;
padding-top:10px;
}




/* right */
#right{
background-image:url(../templates/img/nav/right_background.jpg);
float:right;
width:345px;
}

/* find a signatory */
#find_searchbox  {
border:1px solid #cccccc;
vertical-align:top;
background-image:url(../templates/img/nav/search_input_background.jpg);
background-repeat:repeat-x;
height:20px;
width:265px;
color:#59595b;
font-size:13px;
padding-left:12px;
line-height:20px;
}


#find_ok{
vertical-align:top;
height:24px;
width:34px;
border:none;
}

/* download */
#download{
background-image:url(../templates/img/nav/download_background.jpg);
width:240px;
padding-left:105px;
padding-top:13px;
height:40px;
margin-bottom:10px;
}

#download_title A{
color:#ffffff;
font-size:28px;
line-height:14px;
font-weight:bold;
text-decoration:none;
}
#download_title .sub_title{
font-size:14px;
line-height:24px;
}

/* benchmarks */
.benchmarks_item {
font-size:14px;
font-style:normal;
padding-top:7px;padding-bottom:7px;
}

.benchmarks_separator{
border-bottom:1px solid #c4da98;
height:1px;
}


.benchmark_title{
font-size:22px;
color:#9bbb59;
line-height:22px;
font-variant:small-caps;
padding-top:25px;padding-bottom:25px;

}
.benchmark_img{
float:left;
padding-right:10px;
padding-bottom:10px;
}
.bench_item{
font-weight:bold;
color:#1f497d;
}

.benchmark_keyfigures{
background-color:#1f497d;
background-image:url(../templates/img/nav/bg_bench_keyfigures.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
width:165px;
 
font-size:11px;
float:right;
margin-left:10px;
 
padding-left:10px; 
padding-right:10px; 
padding-top:10px; 
line-height:12px;
}

.benchmark_keyfigures .list_kf{
padding-top:5px;
color:#FFFFFF;
}






/* office */
#team_pictures{
width:100px;
float:right;
 }
#team_pictures img{
padding-left:10px;padding-bottom:10px;
}
#team_contact{
float:left;
padding-right:10px;
padding-top:3px;}





/* My account */
#account {
float:right;
height:39px;
background-image:url(../templates/img/nav/account_background.png);
font-weight:bold;
color:#ffffff;
padding-right:15px;
padding-left:26px;
padding-top:3px;
}
#account A {
color:#ffffff;
font-size:18px;
text-decoration:none;
}
#account A:hover {
color:#003067;
}
#undermenu10{
top:22px;
}

#undermenu10 li{
background-image:none;
background-image:url(../templates/img/nav/under_menu_green_background.jpg);}


/* mailbox*/
#mailbox{
padding-bottom:15px;
}
#mailbox_inbox {
background-image:url(../templates/img/nav/mailbox_inbox_background.jpg);
width:345px;
height:62px;
padding-top:5px;
}

.mail_num, .mail_num A{
float:left;
width:172px;
text-align:center;
color:#ffffff;
font-size:13px;
font-weight:bold;
text-decoration:none;
}
.mail_number{
color:#ffd511;
font-size:42px;
line-height:40px;}




/* right block */
.right_title{
width:345px;
}
.right_title A{
color:#ffffff;
padding-left:55px;
font-size:20px;
font-weight:bold;
text-decoration:none;
}
.right_title A:hover{
color:#003067;
text-decoration:none;
}
.right_content {
padding:15px;
font-size:14px;

}
.right_content ul {
margin:0px;padding-left:15px}
.right_content li {
font-style:normal;font-weight:bold;
}
.right_content .right_date{
font-weight:normal;
}

/* Specific background for left block */
.find{
height:29px;padding-top:3px;
background-image:url(../templates/img/nav/find_background.jpg);}
.benchmarks{
height:29px;padding-top:3px;
background-image:url(../templates/img/nav/benchmarks_background.jpg);}
.mailbox{
height:29px;padding-top:3px;
background-image:url(../templates/img/nav/mailbox_background.jpg);}
.support{
height:29px;padding-top:3px;
background-image:url(../templates/img/nav/support_background.jpg);}
.exchange{
height:29px;padding-top:3px;
background-image:url(../templates/img/nav/exchange_background.jpg);}
.technical{
height:29px;padding-top:3px;
background-image:url(../templates/img/nav/technical_background.jpg);}
.covenant_office{
height:29px;padding-top:3px;
background-image:url(../templates/img/nav/office_background.jpg);}
.seap{
height:29px;padding-top:3px;
background-image:url(../templates/img/nav/seap_background.jpg);}
.pending{
height:29px;padding-top:3px;
background-image:url(../templates/img/nav/pending_background.jpg);}
.last_submitted{
height:29px;padding-top:3px;
background-image:url(../templates/img/nav/last_submitted_background.jpg);}


A.on {
color:#003067;
}




/* login block */
#login {
text-align:left;
width:345px;
border-left:1px solid #cfd1d2;border-right:1px solid #cfd1d2;border-bottom:1px solid #cfd1d2;
background-image:url(../templates/img/nav/right_background.jpg);
}
.login_title{
width:290px;
color:#ffffff;
padding-left:55px;
font-size:20px;
font-weight:bold;
text-decoration:none;
}
.login_content {
padding:15px;
font-size:14px;
font-weight:normal;
}
.login{
height:29px;padding-top:3px;
background-image:url(../templates/img/nav/office_background.jpg);}


.login_searchbox  {
display:block;
background-color: transparent;
border:none;
vertical-align:top;
background-image:url(../templates/img/nav/login_input_background.jpg);
background-repeat:no-repeat;
height:24px;
width:315px;
color:#59595b;
font-size:13px;
padding-left:5px;
line-height:20px;
}
.login_ok{
vertical-align:top;
height:24px;
width:34px;
border:none;
}
/* END LOGIN */



/*  City page */

#buttons
{
  padding: 0;
  margin: 0px;
  margin-top:2px;
  float:right;
  padding-bottom:0px;
  height:50px;
}

#buttons li
{
  list-style: none;
  margin: 0;
  display: inline;
}

#buttons li a
{
  padding: 3px 0.5em;
  margin-left: 3px;
  border: 2px solid #8ab145;
  background: #fff;
  text-decoration: none;
}

#buttons li a:link { color: #666; }
#buttons li a:visited { color: #666; }

#buttons li a:hover
{
  color: #fff;
  background: #8ab145;
}

#buttons li a.selected
{
  background: #8ab145;
  color:#fff;
  font-weight:900;
}

 


.graphic_legend, .overall_red_target{
text-align:center;
margin-top:0px;
float:left; width:99px; 
background: url(../templates/img/nav/seap_button.png) no-repeat top left;
height:80px;
margin-right: 25px;
margin-bottom: 12px;
padding:10px;
color: #fff;
}

.by2020{
  font-size:19px;
  font-weight: 900;
}
.percentage{
  font-size:24px;
  font-weight: 900;
}
.sector{
  color: #6b6b6b;
   font-weight: bold
}
.value{
  font-weight: bold
}

#field_of_action td{
width:200px;
text-align:center;
font-size:11px;
}

.graphic img{
  border: 2px solid #8eb747;
  padding:10px;
  margin-right:10px;
/*padding-left:70px;*/
}
#table_bcd_plan.graphic img{
  border: none;
  float: left;
  clear: both;
  padding-left: 0px;
  
}
#table_bcd_plan.graphic{
	width:690x;
  border: 2px solid #8eb747;
  overflow: hidden;
  padding: 0px;
}

.mayor, .president{
font-size:18px;
  color:#081452;
}
#city_contact, #structure_contact{
text-align:left
}

/* Specific for gmaps */


#gmap_legend th{
border-top:1px solid #bddff1;
border-bottom:1px solid #bddff1;
font-weight:bold;
color:#006bb3;
}
#gmap_legend td{
border-bottom:1px solid #bddff1;
font-weight:bold;
font-size:14px;
color:#000000;
}
#gmap_legend .gmap_sep{
border:none;
width:30px;
}

.gmap_info{
}
.gmap_title_marker{
font-weight:bold;
font-size:14px;
}
.gmap_info1{
font-size:12px;
}
.gmap_info2{
font-size:12px;
}
.gmap_link, A.gmap_link{
font-size:12px;
}

.warning{
color:#FF0000;
font-weight:bold;
}

table.spip {
margin-top: 10px;
margin-bottom: 10px;
width: 100%;
padding:0;
border-collapse : collapse; 
background-image:url(../templates/img/nav/background_th.jpg);
background-repeat:repeat-x;
border-bottom:1px solid #CCCCCC;border-right:1px solid #CCCCCC;
}




table.spip tr.row_first {
height:31px;
 
background-image:url(../templates/img/nav/background_th.jpg);
color:#fff;
text-align: left;
vertical-align: top;
padding:0;
}


table.spip th {
text-align:left;
display:table-cell;
vertical-align:middle;
padding:0;
background-image:url(../templates/img/nav/filet.png);
background-repeat:repeat-y;
padding-left:10px;
padding-right:10px;
white-space:nowrap;
}

table.spip tr.row_odd {
background-repeat:no-repeat;
background-color: #e6e899;
padding:0;
}

table.spip tr.row_even {
background-color: #ffffff;
padding:0;
}

table.spip td {
text-align: left;
padding-left:10px;
padding-right:10px;
display:table-cell;
vertical-align:middle;
background-image:url(../templates/img/nav/filet.png);
background-repeat:no-repeat;

}
#left_content  table.spip A, #left_content  table.spip strong {
color:#000000;
}
table.spip img{
border:none;
}

/* moteur recherche liste SEAP, Benchmarks */
#form_search_list {
vertical-align:top;
padding:20px;
font-size:13px;
color:#FFFFFF;
font-weight:bold;
width:550px;
height:105px;
background-image:url(../templates/img/nav/background_form_search.jpg);
background-size:cover}

#form_search_list .input_form  {
border:none;
vertical-align:top;
background-image:url(../templates/img/nav/input_background.jpg);
background-repeat:no-repeat;
height:22px;
color:#59595b;
font-size:13px;
padding-left:12px;
 
}
#form_search_list .but_ok{
vertical-align:top;
height:24px;
border:none;
}
#form_search_list select  {
outline:none;
background-color: transparent;
background-image:url(../templates/img/nav/input_background.jpg);
background-repeat:no-repeat;
border:none;
padding-left:12px;
margin-bottom:8px;
width:260px;
height:24px;
color:#59595b;
font-size:13px;
line-height:20px;
}
 
/* profile */

#profile{
border:1px solid #bfdaec; 
}
#profile h3 {
margin-top:0px;}
#profile_top{
display:table}

#profile_name{
display:table-cell;
padding-top:30px;
padding-left:30px;
vertical-align:top;
width:475px;
}
#profile_logo{
display:table-cell;
vertical-align:middle;
text-align:center;
padding :5px;
background-image:url(../templates/img/nav/background_profile_logo.jpg);
background-repeat:repeat-y;
width:110px;
}
#profile_menu {
height:55px;
background-image:url(../templates/img/nav/background_filet.jpg);
background-repeat:repeat-x;
}



#profile_menu table{
float: right;
border:none;
padding:0;
border-spacing: 0px;
border-collapse: collapse; 
}
#profile_menu td{
background-image:url(../templates/img/nav/background_profile_menu_table.jpg);
background-position:center;
background-repeat:no-repeat;
color:#FFFFFF;
font-weight:bold;
width:100px;
text-align:center;
border-left:2px solid #FFFFFF;
}
#profile_menu td A {
color:#FFFFFF;
}
#profile_menu td A:hover, #profile_menu td A.selected{
text-decoration:none;
color:#4d6710;
}

 
#profile_overview, #profile_signatories,   #profile_benchmarks, #profile_status, #profile_supporting_structures, #profile_seap {
padding-left:30px;padding-right:15px;
display:none;
}

.profile_separator{
margin-top:10px;
margin-left:-30px;margin-right:-15px;
height:18px;
background-image:url(../templates/img/nav/background_filet.jpg);
background-repeat:repeat-x;
}



#profile_overview th, #profile_signatories th,   #profile_benchmarks th, #profile_status th, #profile_supporting_structures th, #profile_seap th{
vertical-align:top;
color:#006c88;
}
#profile_seap .row_first th, #profile_supporting_structures .row_first th, #profile_signatories .row_first th{
display:table-cell;
vertical-align:middle;
color:#ffffff;
}

#profile_overview td, #profile_signatories td,  #profile_benchmarks td, #profile_status td, #profile_supporting_structures td, #profile_seap td{
vertical-align:top;
padding-left:10px;
}
#profile_seap_key_elements{
color:#888;
font-size:11px;
line-height:normal;
padding:10px;
font-style:italic;
text-align:center;
width:533px;
}

#seap_resume  {
margin-top: 10px;
margin-bottom: 10px;
width:533px;
height:85px;
padding:0;
border-collapse : collapse; 
background-image:url(../templates/img/nav/background_seap_resume.jpg);
background-repeat:no-repeat;
}


#seap_resume th {
width:178px;
height:31px;
color:#fff;
display:table-cell;
vertical-align:middle;
padding:0;
text-align:center;
}

#seap_resume td {
width:178px;
display:table-cell;
vertical-align:middle;
padding:0;
text-align:center;
color:#fff;
font-size:30px;
font-weight:bold;
}
.per_capita{
font-size:12px;
}
.seap_nb1, .seap_nb2 {
font-size:11px;
line-height:normal;
font-style:italic;
}

 

#disclaimer_seap{
font-size:11px;
line-height:normal;
padding:10px;
font-style:italic;
border:1px solid #bfdaec;
}
#disclaimer{
font-size:11px;
line-height:normal;
padding:10px;
font-style:italic;
border:1px solid #bfdaec; 
border-top:none;
}

#asterisk{
font-size:11px;
line-height:normal;
padding:10px;
font-style:italic;
 
}
#last_updated{
text-align:right;
font-size:11px;
line-height:normal;
color:#888;
padding:10px;}



/******************PICS  *******************************/
#pics{
  padding:5px;
  padding-left:15px;
overflow:visible;
}
 .pic {
float:left;
overflow:visible;
border:1px solid #8EC84B;
text-align:center;
padding:3px;
margin:0;
margin-top:20px;
margin-right:20px;
}
.pic_td{
vertical-align:middle;
height:155px;
text-align:center;
width:110px;
}

}
.pic_thumb a img{
  border:1px solid #8EB747;
}
.pic_zoom{
text-align:center}
.pic_descr{
padding-top:15px;
}
.pic_title{
padding:0px;margin:0px;
line-height:13px;
font-size:12px}
.pic_down{
padding-top:20px;
text-align:center}

.required{
background-color:#FF0000;
}

.noactive, A.noactive{
font-style:italic;
color:#666666;
}
 
 
 #info_profile_suspended{
 font-weight:bold;
 padding:10px;
 background-color:#0089b7;
 color:#FFFFFF;
 }



/**************** CSS SPECIAL PRINT*********************************/

@media print {
#content{
border:none;
margin-left:0px;
left: auto; 
width:100%;

}
 
#banner, #right, #sharethis, #separator, #separator_thin_clear, .separator_end2cols, .separator_end2cols_extra, #share, 
#form_lang_menu, .signin, .eumayors_eu, #sitemap, #bottom { display: none;  }

#text_art{
border:none;
background-color:#FFFFFF;
}
#two_cols{border:none;
background-image:none}

#left{
border:none;
}
#left_content{
border:none;
}
}
 
 

/*************************************************/

/****************** GLOSSARY  *******************************/
// cf local/couteau-suisse/header.css
/*************************************************/
 

#form_lang_menu {
padding-left:0px;
display:block;
}

#form_lang_menu select{
border:1px solid #cccccc;
margin:0px;padding:0px;
padding-top:5px;
padding-left:7px;
padding-bottom:5px;
vertical-align:top;
background-image:url(../templates/img/nav/search_input_background.jpg);
height:31px;
width:120px;
color:#59595b;
font-size:13px;
line-height:14px;
}

#form_lang_menu select, #lang_menu{
background-color:#fff;
background-image:url(../templates/img/nav/search_input_background.jpg);
}

#lang_menu OPTION{
background-color:#fff;
}




/* Class necessary for registration buttons of the Covenant Ceremony (http://www.conventiondesmaires.eu/Covenant-of-Mayors-and-Mayors.html?var_mode=calcul) */

.myButton {
	-moz-box-shadow: 0px 0px 0px 2px #9fb4f2;
	-webkit-box-shadow: 0px 0px 0px 2px #9fb4f2;
	box-shadow: 0px 0px 0px 2px #9fb4f2;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7892c2), color-stop(1, #476e9e));
	background:-moz-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:-webkit-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:-o-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:-ms-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7892c2', endColorstr='#476e9e',GradientType=0);
	background-color:#7892c2;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #4e6096;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:19px;
	padding:12px 37px;
	text-decoration:none;
	text-shadow:0px 1px 0px #283966;
	width:90%;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #476e9e), color-stop(1, #7892c2));
	background:-moz-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:-webkit-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:-o-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:-ms-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#476e9e', endColorstr='#7892c2',GradientType=0);
	background-color:#476e9e;
}
.myButton:active {
	position:relative;
	top:1px;
}

table.spip {
  	}

table.spip th{
 
}

